<resources>
    <string name="client_id">63656762-a5a3-4964-8b8a-ed0c891d2b74</string>
    <string name="appauth_redirect_scheme">com.myclay.claysdkdemo</string>
    <string name="redirect_url">com.myclay.claysdkdemo:/oauth2redirect/redirect</string>
    <string name="logout_redirect_url">com.myclay.claysdkdemo:/oauth2redirect/logout</string>
    <string name="public_api_key">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEFYDlLVhKz+qNQIBASs322cib/iwnnuSWczXSvU8GGYB6pgZgaCroCywHMPclFRehVsB+jYRJd6n4zkhDSGd5bQ==</string>
    <string name="identity_server_url">https://identity-acc.eu.my-clay.com</string>
    <string name="connect_api_url">https://clp-accept-user.saltoks.com/v1.1/</string>

    <string name="app_name">ClaySDKDemo</string>
    <string name="login">LOGIN</string>
    <string name="dgk_list">LIST OF GUEST DIGITAL KEYS</string>
    <string name="name">Name:</string>
    <string name="device">Device:</string>
    <string name="date">Date:</string>
    <string name="save">Save</string>
    <string name="ok">OK</string>
    <string name="browser_not_found">Default browser not found.</string>
    <string name="logout">LOGOUT</string>
    <string name="unlock">Unlock</string>
    <string name="activation_state_registering">Registering your device.</string>
    <string name="activation_state_downloading">Downloading your Digital Key.</string>
    <string name="activation_state_error">Your device could not be activated. Retry.</string>
    <string name="activation_state_active">You can now interact with locks, directly with your phone.</string>
    <string name="retry">Retry</string>
    <string name="settings_location_permissions"><![CDATA[Please allow location in Settings -> Permissions]]></string>
    <string name="mkey_coarse_location_permission">You need to allow the app to access this device\'s location.</string>
    <string name="mkey_coarse_location_not_enabled">Please turn on the location services to use the Digital Key</string>
    <string name="lock_found">Lock found</string>
    <string name="reactivate_mobile_key">It seems like you need to re-activate your Digital Key. It will just take a few seconds then you can keep using it.</string>
    <string name="mobile_key_received_by_lock">Digital Key received by the lock.</string>
    <string name="required_to_mobile_key">Bluetooth is required to use your Digital Key. Please turn it on.</string>
    <string name="lock_not_found">Lock not found</string>
    <string name="looking_for_looks">Looking for your lock. Remember to tap on it to wake it up.</string>
    <string name="go_to_settings">Settings</string>
    <string name="verify_access_code">Please double-check your access code and your OpenId configuration values (strings.xml file)</string>
    <string name="verify_oid_config">Please verify you have added the right OpenId configuration values for this client in your strings.xml file</string>
    <string name="mkey_not_found">Digital Key not found</string>
    <string name="mkey_coarse_location_permission_widget_addition">Apri l\'app e tocca il pulsante Digital Key.</string>
    <string name="mkey_widget_reset">Please reset your Digital Key from the settings in the app.</string>
    <string name="permissions_denied_widget">To use the widget, please allow location permission at all times for the app.</string>
    <string name="mobile_key_active_widget">Digital Key is active…Tap the reader of the lock with this phone.</string>
    <string name="digital_key_widget">Digital Key Widget</string>
    <string name="prominent_location_disclosure">The app uses location data to enable the Digital Key Widget even when the app is closed or not in use.\nWe don\'t store your location data.</string>
    <string name="add_digital_key">Add digital key</string>
    <string name="use_normal_dkey">Use normal digital key</string>
</resources>